
/*@media (min-width:768px){

	}*/

@media (min-width:992px){
	.div-imagem-curso{
		width: 289px;
		height: 196px;

	}
	.div-imagem-curso img{
		width: 289px;
		height: 196px;
	}
	.div-conteudo-curso{
		width: 610px;
		padding-left: 15px;
		padding-right: 15px;
	}
}

/*@media (min-width:1200px){

}*/

.div-imagem-curso{
	padding-bottom: 10px;
	
}
.div-imagem-curso{
	max-width: 400px;
	margin: 0 auto;
}
.div-conteudo-curso{
	position: relative;
	min-height: 196px;
}

